/* Localized versions of Info.plist keys */

"CFBundleName" = "Amadeus Lite";
"CFBundleDisplayName" = "Amadeus Lite";

"HSPDFFileType" = "Portable Document Format (PDF)";
"HSTIFFFileType" = "Tagged Image File Format (TIFF)";
"HSGIFFileType" = "Graphic Interchange Format (GIF)";
"HSBMPFileType" = "BMP";
"HSJPEGFileType" = "JPEG";
"HSTEXTFileType" = "Texte";

"NSMicrophoneUsageDescription" = "L'accès au microphone est requis afin de pouvoir enregistrer des sons sur votre Mac.";
"NSAppleEventsUsageDescription" = "Amadeus a besoin de pouvoir envoyer des Apple Events pour exporter des sons dans votre Biliothèque Music.";

"NSContactsUsageDescription" = "L'accès aux Contacts est nécessaire afin de pré-remplir le rapport de plantage.";

"NSAudioCaptureUsageDescription" = "Vous devez autoriser Amadeus Lite à enregistrer l’audio d’autres applications.";
